<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
	<section name="PDOMSearchPage">
		<item value="false" key="caseSensitive"/>
		<item value="227191" key="searchFlags"/>
		<list key="previousPatterns">
			<item value="DMA1_IRQHandler"/>
			<item value="SPI2_init"/>
			<item value="SPI0_init"/>
			<item value="DMA2_TCD_init"/>
			<item value="DMA1_TCD_init"/>
			<item value="LoggerPrintf"/>
			<item value="ERROR"/>
			<item value="JPCC"/>
			<item value="SensorApp_getBatVef"/>
		</list>
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item value="0" key="askReindex.detail"/>
	</section>
	<section name="completion_proposal_size">
	</section>
</section>
